@charset "utf-8";
/* CSS Document */

body{ background: #f2f2f2; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"宋体"; line-height:24px; color:#000;}



.tp04{position:relative;}
.tp04 .flash1{
	position:absolute;
	width:628px;
	left: 150px;
	top: -56px;
	z-index:999;
	height: 446px;
}
.tp12{position:relative;}
.tp12 .sp{
	position:absolute;
	width: 436px;
	height: 252px;
	left: 24px;
	top: 19px;
	 }

/*<div class="flash1">
  
<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="930" height="662">
        <param name="movie" value="images/dh.swf" />
                <param name="quality" value="high" />
                <param name="wmode" value="transparent" />
                <embed src="images/dh.swf" width="930" height="662" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" wmode="transparent"></embed>
    </object></div>*/


.tp17{ position:relative; }
.tp17 .z1{
	position:absolute;
	left: 496px;
	width: 180px;
	height: 161px;
	line-height:20px;
	font-size:13px;
	color:#000;
	top: 182px;
}
.tp17 .z2{
	position:absolute;
	left: 32px;
	width: 179px;
	height: 157px;
	line-height:20px;
	font-size:13px;
	color:#000;
	top: 180px;
}
.tp17 .z3{
	position:absolute;
	left: 495px;
	width: 179px;
	height: 163px;
	line-height:20px;
	font-size:13px;
	color:#000;
	top: -68px;
}
.tp17 .z4{
	position:absolute;
	left: 28px;
	width: 181px;
	height: 170px;
	line-height:20px;
	font-size:13px;
	color:#000;
	top: -62px;
}

.tp37{ position:relative; }
.tp37 .z1{
	position:absolute;
	left: 716px;
	width: 206px;
	height: 166px;
	line-height:17px;
	font-size:12px;
	color:#fff;
	top: 33px;
}
.tp37 .z2{
	position:absolute;
	left: 486px;
	width: 208px;
	height: 123px;
	line-height:18px;
	font-size:13px;
	color:#fff;
	top: 37px;
}
.tp37 .z3{
	position:absolute;
	left: 256px;
	width: 208px;
	height: 118px;
	line-height:18px;
	font-size:13px;
	color:#fff;
	top: 38px;
}
.tp37 .z4{
	position:absolute;
	left: 29px;
	width: 208px;
	height: 119px;
	line-height:18px;
	font-size:13px;
	color:#fff;
	top: 42px;
}
.tp37 .z5{
	position:absolute;
	left: 477px;
	width: 451px;
	height: 88px;
	line-height:18px;
	font-size:13px;
	color:#fff;
	top: 248px;
}
.tp37 font{ color:#FF0;}




/*滚动图 */
.tp32{position:relative;}
.tp32 iframe{
	width:935px;
	height:192px;
	position:absolute;
	top:-13px;
	left:2px;
}
.tp39{position:relative;}
.tp39 iframe{
	width:950px;
	height:267px;
	position:absolute;
	top:-96px;
	left:0px;
}

/*<iframe src="images/gun1.htm" frameborder="0" scrolling="No"></iframe><img src="images/tp_41.jpg" /></div>
*/

/* 留言板 */

.liuyanban{ position:relative; height:440px; width: 950px; background:#fff; }





/*
qq对联代码开始
<div id="lovewei33">
<img src="images1/dl.jpg" border="0" usemap="#Map4" />
<map name="Map4" id="Map4">
  <area shape="rect" coords="11,9,144,265" href="http://www.3158.cn/corpname/xianzhuyi/hd.shtml" target="_blank" />
</map>
</div>
</div>

<div id="lovewei99">

</div>
<script language="javascript" src="images1/3158dl.js"></script>
对联代码结束*/
